Bug 338070 - Cannot send emails: No se pudo transportar el mensaje. El contenido del mensaje no fue aceptado.
Summary: Cannot send emails: No se pudo transportar el mensaje. El contenido del mensa...
Status: RESOLVED UNMAINTAINED
Alias: None
Product: kmail2
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-06 14:14 UTC by Antonio
Modified: 2017-01-07 22:46 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio 2014-08-06 14:14:03 UTC
Since this afternoon, when I compose a new message and send it I get this error message and the mail remains in the Outgoing queue:

No se pudo transportar el mensaje. El contenido del mensaje no fue aceptado. Respuesta del servidor: 5.7.1 The message contains an unauthorized custom from address because the 5.7.1 associated account has been disabled or deleted. Please revalidate 5.7.1 the custom from if you believe this to be in error. ft6sm2837727wic.0 - gsmtp
Comment 1 Antonio 2014-08-06 14:15:14 UTC
Version 4.9.5
Comment 2 Denis Kurz 2016-09-24 18:20:57 UTC
This bug has only been reported for versions before 4.14, which have been unsupported for at least two years now. Can anyone tell if this bug still present?

If noone confirms this bug for a Framework-based version of kmail2 (version 5.0 or later, as part of KDE Applications 15.12 or later), it gets closed in about three months.
Comment 3 Denis Kurz 2017-01-07 22:46:16 UTC
Just as announced in my last comment, I close this bug. If you encounter it again in a recent version (at least 5.0 aka 15.08), please open a new one unless it already exists. Thank you for all your input.